CORE.AddScript("js/ukrainian.js",function(){
	CORE.Lang({
		share:"Поділіться з друзями улюбленої соціальної мережі",
		content:"Щоб побачити прихований контент, поділіться новиною за допомогою будь-якої кнопки соціальної мережі.",
		locked:"Частина контенту закрита за допомогою модуля Social Magic",
		canclose:"Ви можете закрити це вікно",
		wait:function(x)
		{
			return "Натисніть будь-яку кнопку або зачекайте <span class=\"socialmagicCounter\">"+x+"</span> секунд"+CORE.Ukrainian.Plural(x,["у.","и.","."]);
		}
	},"sm_");
});